@charset "UTF-8";
body {
    background-image: url(pattern.jpg);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-top: 50px;
    padding-bottom: 0px;
    margin-bottom: 50px;
}
h1 {
    color: rgba(135,164,133,1.00);
    font-size: 1.8rem;
    text-align: center;
}
h2 {
    text-align: center;
}
a:link , a:visited{
    color: rgba(177,143,126,1.00);
}
a:hover, a:active {
    color: rgba(135,164,133,1.00);
}
#bodyContainer {
    margin: auto;
    width: 960px;
    background-color: rgba(255,255,255,1.00);
    padding-top: 50px;
    -webkit-box-shadow: 0px 0px 20px rgba(89,108,90,0.63);
    box-shadow: 0px 0px 20px rgba(89,108,90,0.63);
    border-radius: 10px;
    padding-bottom: 50px;
}
#topNav ul {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 30px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
#topNav ul li {
    display: inline-block;
    margin-left: 70px;
    margin-top: 0px;
    list-style-type: none;
}
#headerContainer {
    padding-left: 70px;
    /* [disabled]padding-bottom: 70px; */
    background-color: rgba(220,199,187,1.00);
    /* [disabled]padding-top: 50px; */
    padding-right: 70px;
}
#headerText {
    /* [disabled]float: left; */
    /* [disabled]text-align: left; */
    height: auto;
    padding-top: 10px;
    padding-bottom: 30px;
}
#headerText h1 {
    text-shadow: 0px 0px;
    color: rgba(255,255,255,1.00);
    /* [disabled]font-weight: normal; */
    font-size: 3rem;
    text-align: left;
}
#titleContainer p {
    text-align: center;
}
#titleContainer {
    border-bottom: 3px solid rgba(220,199,187,1.00);
    padding-bottom: 20px;
    padding-top: 10px;
    padding-left: 70px;
    padding-right: 70px;
}
#bodyContainer header img {
    width: 300px;
    border-radius: 261px;
    border: 3px solid rgba(243,243,243,1.00);
    float: right;
    /* [disabled]margin-bottom: 50px; */
    margin-left: 50px;
    margin-top: -60px;
}
#mainContainer {
    padding-top: 50px;
    padding-bottom: 50px;
}
#mainContainer ul {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
#courseContainer {
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 50px;
}
#courseContainer ul li {
}
#courseContainer ul li p {
    color: rgba(77,77,77,1.00);
    margin-left: 20px;
}
#asideContainer {
    margin-left: 70px;
    margin-right: 70px;
    /* [disabled]margin-top: 40px; */
    border-top: 3px solid rgba(135,164,133,1.00);
    margin-bottom: 50px;
    background-color: rgba(243,243,243,1.00);
    border-radius: 10px;
    border-bottom: 3px solid rgba(135,164,133,1.00);
    -webkit-box-shadow: 0px 0px rgba(84,84,84,1.00);
    box-shadow: 0px 0px rgba(84,84,84,1.00);
    padding-top: 40px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
}
#asideContainer ul {
    /* [disabled]display: inline-block; */
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 50px;
    padding-bottom: 30px;
    padding-left: 30px;
}
#asideContainer ul li {
    text-align: left;
    list-style-type: none;
    margin-top: 50px;
}
#asideContainer ul li h2 {
    text-align: left;
}
#asideContainer ul li p {
    padding-left: 30px;
}
#mainContainer ul li {
    list-style-type: none;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
footer ul  {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    text-align: center;
}
footer ul li {
    display: inline-block;
    margin-right: 50px;
    list-style-type: none;
}
